h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #333;
	margin: 0;
	padding: 0;
	margin-bottom: 7px;
}
input {
	margin-top: 5px;
}

#tinybox {position:absolute; display:none; padding:10px; background:#fff url(TinyBox/images/preload.gif) no-repeat 50% 50%; border:10px solid #e3e3e3; z-index:2000}
#tinymask {position:absolute; display:none; top:0; left:0; height:100%; width:100%; background:#000; z-index:1500}
#tinycontent {background:#fff}

.button {width:20px;cursor:pointer;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-style:normal;color: #447c85;}
.button:hover {color: #828282;}